z8530_sync_close
Prev | Chapter 9. Public Functions Provided | Next

## Name

z8530_sync_close — Close a PIO Z8530 channel

## Synopsis

`int z8530_sync_close (` | struct net_device * | dev,
| struct z8530_channel * | c`)`;

## Arguments

`dev`

  Network device to close

`c`

  Z8530 channel to disassociate and move to idle

## Description

Close down a Z8530 interface and switch its interrupt handlers to discard future events.

Prev | Up | Next
z8530_sync_open | Home | z8530_sync_dma_open